Package uk.ac.starlink.topcat

# Class TopcatHapiTableLoadDialog

HapiTableLoadDialog
uk.ac.starlink.topcat.TopcatHapiTableLoadDialog

public class TopcatHapiTableLoadDialog extends HapiTableLoadDialog
HapiTableLoadDialog subclass for use with topcat.

Since:
  30 Jan 2024
Author:
  Mark Taylor

## Constructor Summary

Constructors
Constructor
Description
`TopcatHapiTableLoadDialog()`

## Constructor Details

### TopcatHapiTableLoadDialog

public TopcatHapiTableLoadDialog()